/* parametricEqns.css */

html, body {
  background: #ffffff;
}

#verticalCol {
  display: flex;
  flex-direction: column;
}

#ppEqnsTablePlot {
  display: flex;
  flex-wrap: wrap;
}

#ppEqns {
  font-size: 210%;
  margin-right: 1em;
  margin-bottom: 0.5em;
}

#ppTable {
  margin-left: 3em;
  margin-right: 3em;
}

#ppTablePlotWithCtrls {
  display: flex;
  flex-direction: column;
  text-align: center;
  background: #ffffff;
}

#ppTablePlot {
  display: flex;
  flex-direction: row;
}

button#lissTableBtn, button#toggleTableAndPlot, button#ppBack, button#ppForward {
  position: relative;
  z-index: 2;
}
